Subject: Re: Maureen Heinimann - your order has been shipped!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Tue, 12 Jan 2021 06:38:02 +0530

Replied ZD  98236

- Ayde

On Mon, Jan 11, 2021 at 10:19 PM maureen [email-masked] <
[email-masked]> wrote:

> HI, Thanks for informing me.  Unfortunately ,  the address you have isn't
> mine.  Middlesex is absolutely miles away, near London Heathrow.  I am in
> the centre of London.  I have had such trouble here recovering the
> packages.  Please could you advise whoever is sending the parcels to check
> the address please
>
> My address is 1 EATON SQUARE
>                         FLAT B
>                         LONDON.
>                         SW1W 9DA
>
> If you are not able to change this.....I will have to cancel the
> autoship.  It is unfortunate and maddening.
> Please et me know.
>
> regards
>
> Maureen Heinimann
> ------------------------------
> *From:* Dr. Sam Robbins / 4HFL.com <[email-masked]>
> *Sent:* 11 January 2021 16:29
> *To:* [email-masked] <[email-masked]>
> *Subject:* Maureen Heinimann - your order has been shipped!
>
>
>
> Dear Maureen Heinimann,
>
> Thank you for your order. We wanted to let you know that your package
> (#EH-202101110036-111940) was shipped via USPS, USPS First Class Mail Intl
> on 1/11/2021.  You can track your package at any time using the link below.
>
> *Shipped To:*
> Maureen Heinimann
> Flat 1
> 119 Eaton Square
> London, MIDDLESEX SW1W 9AL GB
>
> *Track Your Shipment:* LX697998172US
> <http://trackshipment.shipstation.com/?branding_id=001565a7-0000-0000-afbd-010000000000&carrier_code=usps&tracking_number=LX697998172US&order_number=RUgtMjAyMTAxMTEwMDM2LTExMTk0MA%3d%3d&postal_code=SW1W%209AL>
>
> This shipment includes the following items:
>
> *Item #* *Description* *Qty*
> BPOC Blood Pressure Optimizer (1) 1
>
> Thank you for your support. Wishing you a very *happy & healthy day!*
>
> Sincere Regards
> HFL Customer Care Team
> http://HFLsupport.com - *24/7 support [chat, phone & email]*
> http://4HFL.com <https://ss9.shipstation.com/http://4HFL.com> - our site
>
> <http://4HFL.com>
>